Subject: Fwd: Information Required
From: Ashwinee Latchayya <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "Sahil Modgil Consultant, IT" <[email-masked]>
Date: Mon, 14 Dec 2020 00:19:20 -0700 (MST)

Hi Sir, 

See point number 2 - complaints are supposed to be send to [email-masked] – is this process in place? 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Karen Weibrecht, AE/GVM" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]>, "pooja joshi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Sunday, December 6, 2020 12:41:22 PM 
Subject: RE: Information Required 

Good morning Ashwinee, 

Kindly find my answers below. 

Please let me know in case of questions and otherwise we also have our status call tomorrow. 

Thanks 

Karen 

From: ashwinee Latchayya <[email-masked]> On Behalf Of ashwinee Latchayya 
Sent: 03 December 2020 15:26 
To: Weibrecht, Karen (AE/GVM) <[email-masked]>; Joshi, Pooja (AE/GAM) <[email-masked]> 
Cc: [email-masked] 
Subject: Information Required 

Hi Karen & Pooja, 

I trust you are both doing well. I would like some clarifications on a few things please. 

1 - In our last meeting, Karen mentioned for those customers who don't provide us with their name, we can inform them that we would need their name in order to address them. What if they still deny providing their last name? If after the second attempt the customer still doesn’t want to provide last name, then no need for further follow up. 

Also, for chats where customers leave in between but have provided us with a number and brief query, can we escalate this through the chat form and mentioning 'no name' in the last name field and mention in the notes that the customer didn't provide us with much details and left in between? 

Example: 

[ https://my.livechatinc.com/archives/QK5E58294L?query=QK5E58294L | https://my.livechatinc.com/archives/QK5E58294L?query=QK5E58294L ] 

[ https://my.livechatinc.com/archives/QKPM130PFI?query=QKPM130PFI | https://my.livechatinc.com/archives/QKPM130PFI?query=QKPM130PFI ] 

The agent should directly include the question regarding the name in the first response please to avoid such issues. 

2 - We've had a few customers coming back to us stating they haven't been contacted. I thought I'd bring this to your attention. They were escalated through the form. 

Below are a few examples. 

[ https://my.livechatinc.com/archives/QKQLAVHU2Y?query=QKQLAVHU2Y | https://my.livechatinc.com/archives/QKQLAVHU2Y?query=QKQLAVHU2Y ] (Sara Chammas - Escalated on Nov 27th) - I cant see from the chat which brand this is Audi or VW ? 

[ https://my.livechatinc.com/archives/QKIQC6712T?query=QKIQC6712T | https://my.livechatinc.com/archives/QKIQC6712T?query=QKIQC6712T ] (Hashem Eshanouq - Escalated on Nov 28th) – complaints are supposed to be send to [ mailto:[email-masked] | [email-masked] ] – is this process in place? 

3 - Customers out of GCC 

We've had queries from customers who don't belong to GCC. I wanted to know how to go about handling their chats. 

Are we allowed to inform the customers that we are representing Audi/VW ME only? 

Please inform customers that if they are outside a country that we are representing, they kindly should get in touch with the brands’ specific representation in their country. 

Awaiting your reply. 

Kind Regards, 

Ashwinee L 
Account Manager 

Skype : live:ashwinee_9